.sect01 {
  margin-top: 40px;
}
.sect01 .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.sect01 .lead_txt {
  font-size: 16px;
  text-align: center;
  margin-bottom: 40px;
}
.sect01 .gallery_area ul {
  display: flex;
  flex-wrap: wrap;
}
.sect01 .gallery_area ul li {
  width: calc((100% - 10px) / 2);
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.sect01 .gallery_area ul li:nth-child(2n) {
  margin-right: 0;
}

@media screen and (min-width: 768px) {
  .sect01 {
    margin-top: 80px;
  }
  .sect01 .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .sect01 .lead_txt {
    font-size: 18px;
    margin-bottom: 60px;
  }
  .sect01 .gallery_area ul li {
    width: calc((100% - 30px) / 4);
  }
  .sect01 .gallery_area ul li:nth-child(2n) {
    margin-right: 10px;
  }
  .sect01 .gallery_area ul li:nth-child(4n) {
    margin-right: 0;
  }
}